.inStockColor {
	color:green;
}
.myStoreBoxInfo {
	width:600px; 
	border: 1px solid #E0E0E0; 
	padding:5px;
}
.myStoreBoxInfo.section-title {
	min-height:12px;
	border-bottom:0px;
}
.myStoreBoxOutOfStock{
	width:600px; 
	border: 1px solid #FFFF00;
	padding:5px;
}
.myStoreBoxOutOfStock.myStoreYellow {
	background-color:#FFFFCC;
	border-bottom:0px;
}

#inStoreAvailability {
	color:black;
}
.freeshippingAndBopis {
	color:#FF7200; 
	font-weight:bold; 
	/*font-size:12px; */
	text-align: center;
}
.sliCellTable {
    margin:0;
    border:none;
    width:600px;
}
.sliCellTable td {
    border:none;
}
.sliCellData {
    height:auto;
}
.sliCellOne {
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    padding-bottom:5px;
    width:150px;height:100%;text-align:left;
    overflow-x:hidden;
}
.sliCellTwo {
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    padding-bottom:5px;
    width:210px;height:100%;text-align:left;
}
.sliCellThree {
    padding-left:10px;
    padding-right:10px;
    padding-top:5px;
    padding-bottom:5px;
    width:130px;height:100%;text-align:right;
}
.sliCellThree .addToCart {
	display: block;
	float: right;
}
#printcontent #PrintStoreDetail {
    display:none;
}
#printcontent .sliCellData {font-size:10px;}

/* Begin BOPIS Button Sprite*/
.bopis .btn.addToCart {
	display:block;
}
.bopis div.btn{
    width: 208px;
    height: 38px;
    cursor:pointer;
    margin:0;
}
.bopis.en div.btn {
    background-image: url(/shopcms/media/att/2012/shop/landing/BOPIS/btns-bopis-20130405-en.png);
}
.bopis.es div.btn {
    background-image: url(/shopcms/media/att/2012/shop/landing/BOPIS/btns-bopis-20130405-es.png);
}
.bopis div.btn.ATC {
    background-position: 0px 0px;
}
.bopis div.btn.ATIS {
    height:37px;
	background-position: 0px -37px;
}
.bopis div.btn.Pickup {
    background-position: 0px -74px;
}
.bopis div.btn.ContinueShopping {
    background-position: 0px -111px;
	height:37px;
}
.bopis div.btn.BrowseOtherAcc {
    background-position: 0px -148px;
}
.bopis div.btn.FindStoreWAll {
    background-position: 0px -184px;
}
.bopis div.btn.CheckInStoreAvBl {
    background-position: 0px -222px;
}
.bopis div.btn.ShipAllInstead {
    background-position: 0px -259px;
	height:37px;
}
.bopis div.btn.CheckInStoreAvWh {
    background-position: 0px -296px;
}
.bopis div.btn.OOSOnline {
    background-position: 0px -332px;
}
.bopis div.btn.Cont {
    width: 95px;
    height: 28px;
    background-position: 0px -345px;
}
.bopis div.btn.Search {
    width: 56px;
    height: 24px;
    background-position: 0px -373px;
}
.bopis div.btn.ShipAllInstead.sm {
    width: 157px;
    height: 24px;
    background-position: 0px -423px;
}
.bopis div.btn.PickUpThisStore {
    width: 160px;
    height: 24px;
    background-position: 0px -447px;
}
.bopis div.btn.Pickup.sm {
    width: 130px;
    height: 24px;
    background-position: 0px -471px;
}
.bopis div.btn.SelectStore {
    width: 132px;
    height: 26px;
    background-position: 0px -495px;
}
.bopis div.btn.ChangeToStore {
    width: 140px;
    height: 26px;
    background-position: 0px -521px;
}
.bopis div.btn.PickupHereInstead {
    width: 151px;
    height: 26px;
    background-position: 0px -547px;
}
.bopis div.btn.Bopisnotavail{
    width:130px;
    height:24px;
    background-position: 0px -610px;
}
/* End BOPIS Button Sprite***/
#cart .prices > h3 {float: left; font-size: 12px;font-weight: bold; padding: 0 12px 0 0; text-align: right; width: 66px;}